{
  "active_plan": "/Users/break/csxjProject/junhong_cmp_fiber/.sisyphus/plans/tech-debt-cleanup.md",
  "started_at": "2026-04-14T02:13:33.272Z",
  "session_ids": [
    "ses_2763c0ebcffexMb1ee6rY7gHOT"
  ],
  "session_origins": {
    "ses_2763c0ebcffexMb1ee6rY7gHOT": "start-work"
  },
  "plan_name": "tech-debt-cleanup",
  "agent": "atlas"
}
